/*****************************************
*                 import                 *
*****************************************/

@import url('https://fonts.googleapis.com/css2?family=Bitter:wght@300;400;500&display=swap');

/*****************************************
*                  body                  *
*****************************************/

* {outline: 0;}

html {
	height: 100%;
/*	min-width: 1000px;*/
/*	padding: 75px 0 0;*/
	background: #ffffff;
/*	box-sizing: border-box;*/
}

body {
	height: 100%;
	color: #b4b4b4;
	font-size: 14px;
	/* font-family: 'europa', 'source-han-sans-traditional', '微軟正黑體', 'Microsoft JhengHei', Tahoma, Verdana, Arial, Helvetica, sans-serif; */
	font-family: 'Bitter', 'source-han-sans-traditional', '微軟正黑體', 'Microsoft JhengHei', Tahoma, Verdana, Arial, Helvetica, sans-serif;}

a {
	color: #b4b4b4;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: 000000;
	text-decoration: none;
}

#wrap {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
}

#wrap2 {
	position: relative;
	min-height: 100%;
}

.photos #wrap2 {
	/* height: 100%; */
	min-height: 0;
}

.inner {
	position: relative;
	width: 100%;
/*	max-width: 1920px;
	min-width: 1000px;*/
	margin: 0 auto;
}

/*****************************************
*                 header                 *
*****************************************/

#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 75px;
	text-transform: lowercase;
	background: transparent;
	z-index: 2;
}

#logo {
	float: left;
/*	margin: 0 11px 0 30px;*/
}

#logo a {
	display: block;
	width: 207px;
	height: 75px;
	font-size: 0;
	text-indent: -5000px;
	background: url(../images/common/header-logo.png) center center no-repeat;
	background-size: 169px 49px;
}

.btn-menu {
	/*
	position: relative;
	float: right;
	*/
	position: fixed;
	top: 0;
	right: 0;
	z-index: 2;

	width: 66px;
	height: 75px;

	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);

	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-ms-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;

}

.btn-menu span {

	position: absolute;
	left: 23px;
	display: block;
	width: 20px;
	height: 1.5px;
	background: #343434;
	opacity: 1;

	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;

}

.btn-menu span:nth-child(1) {
	top: 30px;
}

.btn-menu span:nth-child(2),
.btn-menu span:nth-child(3) {
	top: 37px;
}

.btn-menu span:nth-child(4) {
	top: 44px;
}

.btn-menu.open span:nth-child(1) {
	width: 0;
	top: 37px;
	left: 50%;
}

.btn-menu.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.btn-menu.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.btn-menu.open span:nth-child(4) {
	width: 0;
	top: 37px;
	left: 50%;
}



/*

#menu {
	float: left;
}

#menu ul {
	font-size: 0;
}

#menu li {
	display: inline-block;
	vertical-align: top;
}

#menu li a {
	display: block;
	height: 95px;
	color: #b4b4b4;
	font-size: 15px;
	font-weight: 300;
	line-height: 95px;
	padding: 0 20px;
}

#social {
	float: right;
	font-size: 0;
	margin-right: 30px;
}

#social .box {
	display: inline-block;
	vertical-align: top;
}

#social .box-title,
#social .box-content {
	display: inline-block;
	height: 95px;
	font-size: 13px;
	font-weight: 300;
	vertical-align: top;
}

#social .box-title {
	padding: 0 10px 0 4px;
	line-height: 95px;
}

#social .box-content {font-size: 0;}
#social .box-content li {display: inline-block; margin-right: 6px;}
#social .box-content li a {
	display: block;
	width: 40px;
	height: 40px;
	margin-top: 27px;
	background-position: center top;
	background-repeat: no-repeat;
}

#social .box-content li a:hover {background-position: center bottom;}

#social-link-box .instagram {background-image: url(../images/common/social-icon-instagram.png);}
#social-share-box .facebook {background-image: url(../images/common/social-icon-facebook.png);}
#social-share-box .line {background-image: url(../images/common/social-icon-line.png);}

*/

/*****************************************
*                 rotate                 *
*****************************************/

#rotate {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 23px;
	background: #ffffff;
	box-sizing: border-box;
	z-index: 3;
}

#rotate #featured {
	width: 100%;
	height: 100%;
	visibility: visible;
	background: url(../images/common/featured.jpg) center center no-repeat;
	background-size: cover;
}

#rotate #featured::after {
	position: absolute;
	top: 50%;
	left: 67.98%;
	content: 'Let\'s go back,\ashall we ?';
	color: #efefef;
	font-size: 20px;
	line-height: 30px;
	white-space: pre;
	transform: translateY(-50%);
}

#rotate .loader {
	position: absolute;
	display: none;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 20px;
	margin: -10px 0 0 -10px;
	background: url(../images/common/ajax-loader.gif) 0 0 no-repeat;
	background-size: contain;
}

/*****************************************
*                  main                  *
*****************************************/

#main {
	position: relative;
	padding-top: 75px;
	padding-bottom: 36px;
/*	height: auto;
	min-height: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;*/
	overflow: auto;
	z-index: 1;
/*-----*/
	box-sizing: border-box;
}

.photos #main {
	/* height: 100%; */
}

/*#main.photos {
	display: block;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}*/

.page {position: relative; padding: 22px 23px 0;}

.page .caption {
	height: 16px;
	color: #575757;
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	text-transform: lowercase;
/*	font-size: 0;
	text-indent: -5000px;*/
	margin-top: 37px;
/*	margin-bottom: 66px;*/
	background-position: center center;
	background-repeat: no-repeat;

/* v1 */

	/*font-style: italic;*/

/* v2 */

	display: table;
	margin-right: auto;
	margin-left: auto;
	border-bottom: #818181 1px solid;

}

.page .caption span {
	display: inline-block;
	font-size: 0;
	text-indent: -5000px;
}

.page-error .caption {
	font-size: 0;
	text-indent: -5000px;
	margin: 0;
	border: none;
}

.swipe-arrows {}
.swipe-arrows li {}
.swipe-arrows a {
	position: absolute;
	top: 50%;
	display: block;
	width: 56px;
	height: 56px;
	font-size: 0;
	text-indent: -5000px;
	margin-top: -28px;
	background: center center;
	background-repeat: no-repeat;
	background-size: 8px 13px;
}

.swipe-arrows .prev {background-image: url(../images/common/slide-arrows-prev.png); left: 0;}
.swipe-arrows .next {background-image: url(../images/common/slide-arrows-next.png); right: 0;}

/* index
----------------------------------------*/

#index, #album/*, #rotate*/ {
	margin: 0 0;
	padding: 22px 0 0; /* 0 0 0 */

	height: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
/*	-webkit-justify-content: center;
	justify-content: center;*/

	overflow: hidden;

}

#index .inner {}

#index .inner.animate,
#album .inner.animate {
	-webkit-transition: all .5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-moz-transition: all .5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-ms-transition: all .5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-o-transition: all .5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	transition: all .5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

#index .swipe-wrap,
#album .swipe-wrap {}

#rotate .swipe-wrap {
	margin: 0 0;
}

#index .swipe-wrap .swipe-item,
#album .swipe-wrap .swipe-item {
	margin-bottom: 96px;
}

#index .swipe-wrap .swipe-item,
#album .swipe-wrap .swipe-item,
#rotate .swipe-wrap .swipe-item {
	width: 100%;
	/* height: 450px; */
	height: auto;
	padding: 0 23px;
	box-sizing: border-box;
}

#index .swipe-wrap .swipe-item:last-child {
	margin-bottom: 21px;
}

#album .swipe-wrap .swipe-item:last-child {
	margin-bottom: 54px;
}

#rotate .swipe-wrap .swipe-item {
	position: relative;
	min-height: 375px;
	padding: 0 0;
}

#index .swipe-wrap .swipe-item .image,
#album .swipe-wrap .swipe-item .image,
#rotate .swipe-wrap .swipe-item .image {
/*	width: 100%;*/
	height: 100%;
/*	margin: 0 23px;*/
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

#rotate .swipe-wrap .swipe-item .image {
	position: absolute;
	top: 50%;
	width: 100%;
	background-size: cover;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

#index .swipe-wrap .swipe-item .image img ,
#album .swipe-wrap .swipe-item .image img {
	display: block;
	width: 100%;
}

#album .status {
	/* display: none; */
	position: fixed;
	bottom: 56px;
	left: 0;
	width: 100%;
	color: #000000;
	font-size: 0;
	text-align: center;
	line-height: 1;
	letter-spacing: 1px;
	transform: scale(0.9);
	transform-origin: center bottom;
}

#album .status > div {
	display: inline-block;
	font-size: 12px;
	margin-right: 6px;
}

/*
.slide {


	display: none;


	position: relative;
	width: 100%;
	overflow: hidden;
}

.slide-content {
	position: relative;
	left: 50px;
	font-size: 0;

	-webkit-transition: left .5s;
	-moz-transition: left .5s;
	-ms-transition: left .5s;
	-o-transition: left .5s;
	transition: left .5s;

}

.slide-item {
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.slide-image {
	position: absolute;
	left: 50%;
	width: calc((1130 / 1700) * 100%);
	height: calc(100% - 40px);
	margin: 20px 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;

	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;

	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);

}

.slide-image.current {
	left: 50%;
	background-position: center center;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.slide-image.prev {
	left: 100%;
	background-position: right center;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);
}

.slide-image.next {
	left: 0;
	background-position: left center;
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
	transform: translateX(0%);
}

.slide-arrows {}
.slide-arrows li {}
.slide-arrows a {
	position: absolute;
	top: 50%;
	display: block;
	width: 80px;
	height: 80px;
	font-size: 0;
	text-indent: -5000px;
	margin-top: -40px;
	background: center top;
	background-repeat: no-repeat;
}

.slide-arrows a:hover {
	background-position: center bottom;
}

.slide-arrows .prev {background-image: url(../images/common/slide-arrows-prev.png); left: 9%;}
.slide-arrows .next {background-image: url(../images/common/slide-arrows-next.png); right: 9%;}
*/

/* about
----------------------------------------*/

#about {
/*	margin-top: 58px;*/
	padding: 20px 0 0;
}

#about .caption {
	display: none;
	margin-bottom: 73px;
/*	background-image: url(../images/about/page-caption.png);
	background-size: 40px 15px;*/
}

#about .swipe-item {text-align: center;}

#about p,
#about .box {
	width: 76%;
/*	width: 225px;*/
	color: #575757;
	font-size: 13px;
	line-height: 1.7;
	/* font-size: 12px;
	line-height: 19px; */
	letter-spacing: .5px;
	text-align: justify;
	margin: 0 auto 1.5em;
	-webkit-text-size-adjust: none;
}

#about p:last-child {
	/* margin: 0 auto 0; */
}

#about p.en,
#about p.jp {display: none;}

#about .box a {
	color: #343434;
	text-decoration: underline;
	text-transform: lowercase;
}

#about .link {
	display: table;
/*	width: 46px;*/
/*	height: 14px;*/
	color: #575757;
	font-size: 15px;
	font-weight: 200;
	font-style: italic;
	border-bottom: #818181 1px solid;
/*	margin: 64px auto 64px;*/
	margin: 73px auto 73px;
	text-transform: lowercase;
/*	background: url(../images/about/page-link-contact.png) 0 0 no-repeat;
	background-size: contain;*/
}

#about .swipe {}
#about .swipe-wrap {}
#about .swipe-wrap .swipe-item {
	width: 100%;
/*	height: 470px;*/
	padding: 0 23px;
	box-sizing: border-box;
}

#about .swipe-wrap .swipe-item .image {
/*	width: 100%;*/
/*	height: 470px;*/
/*	margin: 0 23px;*/
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

#about .swipe-arrows {
/*	-webkit-transform: translate3d(0, 0, 0);*/
}

#about .swipe-arrows a {
	position: fixed;
	top: calc(80vh / 2);
	margin: 0;
}

/* contact
----------------------------------------*/

#contact {
	text-align: center;
/*	margin-top: 58px;*/
}

#contact .caption {
	margin-bottom: 73px;
/*	margin-bottom: 100px;*/
/*	background-image: url(../images/contact/page-caption.png);
	background-size: 52px 11px;*/
}

#contact p {
/*	width: 614px;*/
	color: #575757;
	font-size: 12px;
	line-height: 19px;
/*	margin: 0 auto 34px;*/
	margin: 0 auto 20px;
}

#contact .box {
	line-height: 26px;
/*	margin-bottom: 34px;*/
	margin-bottom: 20px;
}

#contact .box-title {
	color: #c0c0c0;
	font-size: 12px;
}

#contact .box-content {}
#contact .box-content a {
	color: #575757;
	font-size: 12px;
	text-transform: lowercase;
	text-decoration: underline;
	margin: 0 5px;
}

#contact .box:last-child {margin-bottom: 70px;}

/*#contact .box:last-child,*/
#contact .box:last-child p {margin-bottom: 0;}

/* awards
----------------------------------------*/

#awards {}
#awards .caption {
	margin-bottom: 73px;
/*	background-image: url(../images/awards/page-caption.png);
	background-size: 50px 15px;*/
}

#awards ul {
/*	width: 614px;
	margin: 0 auto;*/
}

#awards li {margin-bottom: 27px;}
#awards li p {}

#awards li .title {
	display: table;
	width: 100%;
	line-height: 19px;
}

#awards li .text {
	width: 75%;
	color: #575757;
	font-size: 12px;
	line-height: 19px;
	margin-top: 6px;
}

#awards li .title span {
	display: table-cell;
	vertical-align: middle;
}

#awards li .title .name {
/*	width: 306px;*/
	width: 87.84%;
	color: #575757;
	font-size: 14px;
	padding-right: 20px;
	box-sizing: border-box;
}

#awards li .title .year {
/*	width: 40px;*/
	width: 12.16%;
	color: #b4b4b4;
	font-size: 14px;
	text-align: right;
}

/* category
----------------------------------------*/

#category {}
#category .inner {
	width: 1024px;
	max-width: none;
	min-width: 0;
	overflow: hidden;
}

#category .caption {
	height: 0;
	margin-bottom: 0;
}

#albums {
/*	display: flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;*/
	width: 1176px;
	font-size: 0;
	text-align: left;
}

#albums .album {
	position: relative;
	display: inline-block;
	width: 240px;
	height: 326px;
	color: #000000;
	font-size: 14px;
	margin: 0 152px 33px 0;
	overflow: hidden;
}

#albums .picture {
	position: relative;
	width: 240px;
	height: 240px;
	background-color: #dfdfdf;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#albums .name {
	padding: 20px 10px;
	line-height: 22px;
}

#albums .name p {
	display: -webkit-box;
	height: 44px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

/* error
----------------------------------------*/

#error {
	text-align: center;
}

#error h2 {display: none;}

#error p {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 329px;
	height: 470px;
	color: #efefef;
	font-size: 20px;
	text-align: left;
	line-height: 30px;
	letter-spacing: .5px;
	/* margin: 78px auto 100px; */
	margin: 0 auto 0;
	background: url(../images/common/error-404.jpg) center center no-repeat;
	background-size: contain;
}

#error p a {
	color: #575757;
	padding-bottom: 2px;
	border-bottom: #575757 1px solid;
}

/*****************************************
*                 footer                 *
*****************************************/

#footer {
	position: relative;
	height: 56px;
	margin-top: -56px;
	box-sizing: border-box;
	clear: both;
	z-index: 1;
}

.photos #footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}

#footer .copyright {
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	line-height: 56px;
	letter-spacing: .5px;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
}

/*****************************************
*                  menu                  *
*****************************************/

#menu {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	min-height: 100%;
	padding-bottom: 29px;
	font-size: 13px;
	letter-spacing: .75px;
	text-transform: lowercase;
	background: rgba(255, 255, 255, 0.95);
	box-sizing: border-box;
	z-index: 2;
}

#menu .inner {
	width: auto;
/*	padding: 0 23px 0;*/
	padding-top: 15px;
}

#menu .box {
	position: relative;
	padding: 0 23px 0;
	margin-bottom: 0;
}

#menu .box-title {
	display: none;
	position: absolute;
	top: 19px;
	left: -127px;
	width: 150px;
	font-weight: 100;
	text-align: right;
	-webkit-transform: rotate(-90deg); /* scale(0.9) */
	-moz-transform: rotate(-90deg); /* scale(0.9) */
	-ms-transform: rotate(-90deg); /* scale(0.9) */
	-o-transform: rotate(-90deg); /* scale(0.9) */
	transform: rotate(-90deg); /* scale(0.9) */
	-webkit-transform-origin: right top;
	-moz-transform-origin: right top;
	-ms-transform-origin: right top;
	-o-transform-origin: right top;
	transform-origin: right top;
	z-index: 2;
}

#menu .box-content {
	position: relative;
/*	min-height: 100px;*/
	/* padding-left: 50px; */
	z-index: 1;
}

#menu .box-content ul {}

#menu .box-content li,
#menu .box-content .row,
#menu .box-content .category {
	padding: 17px 0;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

#menu .box-content .category ul li {
	position: relative;
	padding: 10px 0; /* 10px 0 */
	left: -10px;
	opacity: 0;
	transition: all .35s ease-out;
	transition-property: left, opacity;
}


#menu .box-content li a,
#menu .box-content .row p,
#menu .box-content .category p {
	color: #343434;
/*	font-weight: 100;*/
	-webkit-transition: .15s linear;
	-moz-transition: .15s linear;
	-ms-transition: .15s linear;
	-o-transition: .15s linear;
	transition: .15s linear;
}

#menu .box-content > ul > li > a,
/* #menu .box-content .row p, */
#menu .box-content .category p {text-transform: capitalize;}

#menu .box-content .category.selected p {color: #b3b3b3;}

#menu .box-content li a span,
#menu .box-content .category p span {
	position: relative;
	top: -1px;
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-left: 10px;
	vertical-align: baseline;
}

#menu .box-content li a span:before,
#menu .box-content .category p span:before {
	position: absolute;
	top: 4px;
	left: 0;
	display: block;
	content: '';
/*	width: 8px;*/
	width: 7.5px;
	height: 1px;
	background: #000000;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: right center;
	-moz-transform-origin: right center;
	-ms-transform-origin: right center;
	-o-transform-origin: right center;
	transform-origin: right center;
	-webkit-transition: .15s linear;
	-moz-transition: .15s linear;
	-ms-transition: .15s linear;
	-o-transition: .15s linear;
	transition: .15s linear;
}

#menu .box-content li a span:after,
#menu .box-content .category p span:after {
	position: absolute;
	top: 4px;
	left: 0;
	display: block;
	content: '';
/*	width: 8px;*/
	width: 7.5px;
	height: 1px;
	background: #000000;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: right center;
	-moz-transform-origin: right center;
	-ms-transform-origin: right center;
	-o-transform-origin: right center;
	transform-origin: right center;
	-webkit-transition: .15s linear;
	-moz-transition: .15s linear;
	-ms-transition: .15s linear;
	-o-transition: .15s linear;
	transition: .15s linear;
}

#menu .box-content .category.selected p span:before,
#menu .box-content .category.selected p span:after {
	width: 8px;
	background: #8b8b8b;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

#menu .box-content .category ul {display: none; padding-top: 15px; padding-left: 22px;}
#menu .box-content .category.selected ul {display: block;}
#menu .box-content .category.selected ul.open li {left: 0; opacity: 1;}

#menu #menu-social-box .row {padding: 17px 0;}
#menu #menu-social-box .row:nth-child(2) {display: none;}

#menu-social-box .row p {
	display: inline-block;
	width: 40px;
	vertical-align: middle;
}

#menu-social-box .row ul {
	display: inline-block;
	vertical-align: middle;
	padding-left: 6px;
}

#menu-social-box .row li {
/*	display: inline-block;*/
	float: left;
	vertical-align: top;
	padding: 0 12px 0 0;
	/* margin-right: 20px;
	background: url(../images/common/social-divider.png) right center no-repeat;
	background-size: 1px 12px; */
}

#menu-social-box .row li:last-child {
	background: none;
}

#menu-social-box .row li a {
	display: block;
	padding-left: 1px;
	border-bottom: #343434 1px solid;
	/* text-decoration: underline; */
	/* height: 20px;
	background-position: center center;
	background-repeat: no-repeat; */
}

#menu-social-box .row li .facebook {
	/* width: 20px;
	background-image: url(../images/common/social-icon-facebook.png);
	background-size: 8px 16px; */
}

#menu-social-box .row li .line {
	/* position: relative;
	width: 31px;
	background-image: url(../images/common/social-icon-line.png);
	background-size: 31px 10px;
	overflow: hidden; */
}

#menu-social-box .row li .line iframe {
	position: absolute!important;
	top: 0!important;
	left: 0!important;
	width: 100%!important;
	height: 100%!important;
	opacity: 0!important;
}

#menu-social-box .row li .instagram {
	width: 20px;
	background-image: url(../images/common/social-icon-instagram.png);
	background-size: 20px 20px;
}

#menu-works-box {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
#menu-works-box li {}
#menu-works-box li a {line-height: 18px; text-transform: none;}

#menu-information-box {}
#menu-information-box li {display: none;}
#menu-information-box li a {}

/*****************************************
*                   pop                  *
*****************************************/

/*****************************************
*                 intro                  *
*****************************************/

#intro {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	overflow: hidden;
	z-index: 3;
}

#intro .brand {
	position: absolute;
	top: 50%;
	left: 3.6979%;
	width: 508px;
	height: 147px;
	margin-top: -74px;
}

#intro .brand a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
	text-indent: -5000px;
	background: url(../images/common/intro-brand.png) 0 0 no-repeat;
}

#intro .background {z-index: -1; pointer-events: none;}

#intro .background,
#intro .image,
#intro .video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#intro .image {
	display: none;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#intro .video {
	display: none;
}

#intro .video iframe {
	position: absolute;
	display: block;
	left: 50%;
/*	width: 100%;
	height: 100%;*/
	-webkit-transform: translateX(-50%) scale(1.1);
	-moz-transform: translateX(-50%) scale(1.1);
	-mz-transform: translateX(-50%) scale(1.1);
	-o-transform: translateX(-50%) scale(1.1);
	transform: translateX(-50%) scale(1.1);
}

/*****************************************
*                 loading                *
*****************************************/

#loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
	z-index: 1;
}

#loading .loader {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 20px;
	margin: -10px 0 0 -10px;
	background: url(../images/common/ajax-loader.gif) 0 0 no-repeat;
	background-size: contain;
}

/*****************************************
*             common settings            *
*****************************************/

.swipe {
	/* overflow: hidden;
	visibility: hidden; */
	position: relative;
}
.swipe-wrap {
	/* overflow: hidden; */
	position: relative;
}
.swipe-wrap > div {
	/* float: left; */
	width: 100%;
	position: relative;
}

.clearFix:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.ele {position: absolute;}

.fltR {float: right;}
.fltL {float: left;}

.textHide {font-size: 0; text-indent: -5000px;}